Subject: Fwd: LSM Joining Case Test - Nikhil Chopra
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 25 Jul 2020 07:07:55 -0700 (MST)

Hi Ma'am, 

Spoken English is good. 
He is currently in Agra but can immediately relocate to Noida once will get the offer letter. 

His last Salary was 18000/ 
Expecting 22-23k 

Please check the test for Customer Service 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 25 Jul, 2020, at 15:33, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Nikhil Chopra 
E-mail 	[email-masked] 
Phone Number 	(+91-) 7060959350 
Which blurb would you select? 	Blurb 2 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I have selected the 2nd blurb as in that blurb we are cross checking each and every scenario which customer is facing we are phrasing the correct blurb which includes each and every detail with accurate and efficient resolution to the customer it also includes the cross checking of the details of teh customer and providing them the better option to resolve and full filling their issue so if I would be the cse I will generate blurb as 

Hi sorry to know that you are facing the issue with us I will assure you we will provide the better resolution as possible by our end . We came to know the event is close and you wouldn't received the tickets yet sorry for the inconvenience we will make sure to provide full resolution asap for that can u please help me with the details as I have to done the verification before providing you the details , can you please confirm the address as it is your hotels address and verify other detail as well . 

We will surely update you as soon as possible we are currently monitoring the ticket's current status 

We will make sure it will be delivered you before the time sorry for the inconvenience 

Hope I have given you the proper answer about your queries thanks for contacting Lady Gaga 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service - It can be explained as we are providing the proper resolution towards the queries and also in the company frame , we will insure to provide full resolution within given TAT but we are in the company linings , we will help them to provide full resolution with better experience in first go , in this we are barely making the customer satisfied 

In great customer service we provide better reviews, reduced costs, increased loyalty and in this we also have to meet the customer expectations and we have to give the resolution at the first time , by putting Extra efforts to resolve their queries within the TAT and also. Stick to the the problem till it get resolved . We also have to look over the focus over holistic experiences making teh customer service as diligently to make the customer service more positive for them .we can also add the personal touch to improve their experience 

Great customer experience - This can be explain as we are providing better resolution towards customer queries but in this we provide the empathy to the customer for having that issue and also by resolving their problems in the first go and we will surely provide the issue by putting the extra efforts , in this we are being loyal to teh customer as providing them true facts and true situation based answers telling them the proper genuine review over the actual query 

			

You can [ https://www.jotform.com/edit/4714806271317176768?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.